Loading...
Searching...
No Matches
RDKit::CIPLabeler::TooManyNodesException Class Reference

`#include <TooManyNodesException.h>`

Inheritance diagram for RDKit::CIPLabeler::TooManyNodesException:

## Public Member Functions

| TooManyNodesException (const std::string &msg)

## Detailed Description

Definition at line 21 of file TooManyNodesException.h.

## Constructor & Destructor Documentation

## TooManyNodesException()

RDKit::CIPLabeler::TooManyNodesException::TooManyNodesException | ( | const std::string & | msg | ) |

inline

Definition at line 24 of file TooManyNodesException.h.

The documentation for this class was generated from the following file:

- TooManyNodesException.h